Installion's Lion Logo

Installion.co.uk

How To Install qt-assistant-compat On Ubuntu 15.04

To install qt-assistant-compat just follow these instructions.

Install qt-assistant-compat

Qt Assistant compatibility binary (legacy)Ubuntu 15.04universe/devel4.6.3-6
sudo apt-get install qt-assistant-compat

Which will install qt-assistant-compat and any other packages on which it depends.

Package Data

Packageqt-assistant-compat
Version4.6.3-6
MaintainerUbuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Home pagehttp://doc.qt.nokia.com/4.6/qassistantclient.html
DescriptionQt Assistant compatibility binary (legacy)
Distroubuntu
Releasevivid
Repouniverse
Sectionuniverse/devel

Dependencies